<!DOCTYPE html>
<html lang="es">
{% load static %}
<head>
<!-- basic -->
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<!-- mobile metas -->
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="viewport" content="initial-scale=1, maximum-scale=1">
<!-- site metas -->
<title>Proyecto</title>
<meta name="keywords" content="">
<meta name="description" content="">
<meta name="author" content="">	
<!-- bootstrap css -->
<link rel="stylesheet" type="text/css" href="{% static "css/bootstrap.min.css"%}">
<!-- style css -->
<link rel="stylesheet" type="text/css" href="{% static "css/style.css"%}">
<!-- Responsive-->
<link rel="stylesheet" href="{% static "css/responsive.css"%}">
<!-- fevicon -->
<link rel="icon" href="{% static "images/fevicon.png"%}" type="image/gif" />
<!-- Scrollbar Custom CSS -->
<link rel="stylesheet" href="{% static "css/jquery.mCustomScrollbar.min.css"%}">
<!-- Tweaks for older IEs-->
<link rel="stylesheet" href="https://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css">
<!-- owl stylesheets --> 
<link rel="stylesheet" href="{% static "css/owl.carousel.min.css"%}">
<link rel="stylesheet" href="{% static "css/owl.theme.default.min.css"%}">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/fancybox/2.1.5/jquery.fancybox.min.css" media="screen">

</head>
<body>
	<!--header section start -->
	<div class="header_section">
		<div class="container">
			<div class="row">
				<div class="col-sm-2">
					<div class="logo"><a href="index.html"><img src="{% static "images/logo.png"%}"></a></div>
				</div>
				<div class="col-sm-6">
					<div class="menu-area">
                    <nav class="navbar navbar-expand-lg ">
                        <!-- <a class="navbar-brand" href="#">Menu</a> -->
                        <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                        <i class="fa fa-bars"></i>
                        </button>
                        <div class="collapse navbar-collapse" id="navbarSupportedContent">
                            <ul class="navbar-nav mr-auto">
                               <li class="nav-item active">
                                <a class="nav-link" href="{%url 'home'%}">Inicio<span class="sr-only">(current)</span></a> </li>
                               <li class="nav-item">
                                <a class="nav-link" href="about.html">Libros</a></li>
                               <li class="nav-item">
                                <a class="nav-link" href="{%url 'listaAutores'%}">Autores</a></li>
                               <li class="#" href="#">
      	                        <a class="nav-link" href="blog.html">Clientes</a></li>
                               <li class="nav-item" href="#">
      	                        <a class="nav-link" href="contact.html">Ventas</a></li>
                            </ul>
                        </div>
                    </nav>
          </div>
				</div>
				<div class="col-sm-4">
            <ul class="top_button_section">
               <li><a class="login-bt active" href="#">Login</a></li>
               <li><a class="login-bt"  href="#">Registro</a></li>
               <li class="search"><a href="#"><img src="{% static "images/search-icon.png"%}" alt="#" /></a></li>
            </ul>
					</div>
			</div>
  <div class="row">
      <div class="banner_section layout_padding">
      <section>
         <div id="main_slider" class="section carousel slide banner-main" data-ride="carousel">
            <div class="carousel-inner">
               <div class="carousel-item active">
                    <div class="container">
                     <div class="row marginii">
                        <div class="col-md-5 col-sm-12">
                           <div class="carousel-sporrt_text ">
                              <h1 class="banner_taital">Libreria</h1>
                    <p class="lorem_text">Somos una librería pequeña con diversidad de libros infantiles, ciencia ficción y más...</p>
                    <div class="ads_bt"><a href="#">Productos</a></div>
                    <div class="contact_bt"><a href="#">Contactenos</a></div>
                           </div>
                        </div>
                        <div class="col-md-7 col-sm-12">
                           <div class="img-box">
                              <figure><img src="{% static "images/banner-img1.png"%}" style="max-width: 100%;"/></figure>
                           </div>
                        </div>
                    </div>
                  </div>
               </div>

                    </div>
                  </div>



      </section>
    </div>
    </div>

		</div>
            <!--header section end -->
            {% block content %}
            {% endblock %}
        	<!--footer section start -->
	<div class="footer_section layout_padding">
		<div class="container">
			<div class="row">
			    <div class="col-sm-3">
				    <div class="footer_contact">Contact Us</div>
			    </div>
			    <div class="col-sm-3">
				    <div class="location_text"><img src="{% static "images/map-icon.png"%}"><span style="padding-left: 10px;">Locations</span></div>
			    </div>
			    <div class="col-sm-3">
			    	<div class="location_text"><img src="{% static "images/call-icon.png"%}"><span style="padding-left: 10px;">Locations</span></div>
			    </div>
			    <div class="col-sm-3">
			    	<div class="location_text"><img src="{% static "images/mail-icon.png"%}"><span style="padding-left: 10px;">Locations</span></div>
			    </div>
		    </div>
		    <div class="enput_bt">
		    	<div class="row">
		    		<div class="col-md-6">
		    			<div class="input_main">
                       <div class="container">
                          <form action="/action_page.php">
                            <div class="form-group">
                              <input type="text" class="email-bt" placeholder="NAME" name="Name">
                            </div>
                            <div class="form-group">
                              <input type="text" class="email-bt" placeholder="EMAIL" name="Email">
                            </div>
                            <div class="form-group">
                              <input type="text" class="email-bt" placeholder="PHONE NUMBER" name="Email">
                            </div>
                            <form action="/action_page.php">
                                <div class="form-group">
                                  <textarea class="massage-bt" placeholder="MASSAGE" rows="5" id="comment" name="text"></textarea>
                                </div>
                            </form>
                          </form>
                       </div>
                       <div class="send_bt_main">
                       	<div class="left">
                       		<div class="send_bt"><a href="#">SEND</a></div>
                       	</div>
                       	<div class="right">
                       		<div class="social_icon">
                       			<ul>
                       				<li><a href="#"><img src="{% static "images/fb-icon.png"%}"></a></li>
                       				<li><a href="#"><img src="{% static "images/twitter-icon.png"%}"></a></li>
                       				<li><a href="#"><img src="{% static "images/in-icon.png"%}"></a></li>
                       				<li><a href="#"><img src="{% static "images/instagram-icon.png"%}"></a></li>
                       			</ul>
                       		</div>
                       	</div>
                       </div>
                    </div>
		    		</div>
		    		<div class="col-md-6">
		    			<div class="map_section">
		                    <div class="row">
			            <div class="col-sm-12">
				            <div class="full map_section">
                               <div id="map"></div>
                            </div>
			            </div>
		            </div>
	                 </div>
		    			<h1 class="newsletter_text">Newsletter</h1>
		    			<div class="input-group mb-3">
                        <input type="text" class="form-control" placeholder="ENTER YOUR MAIL" aria-label="Recipient's username" aria-describedby="basic-addon2">
                       <div class="input-group-append">
                       <span class="input-group-text" id="basic-addon2">SUBSCRIBE</span>
                       </div>
                       </div>
		    		</div>
		    	</div>
		    </div>
		    <div class="copyright_section">
		    	<p class="copyright_text">Copyright 2019 All Right Reserved By.<a href="https://html.design"> Free  html Templates</p>
		    </div>
		</div>
	</div>
	<!--footer section end -->

      <!-- Javascript files-->
      <script src="{% static "js/jquery.min.js"%}"></script>
      <script src="{% static "js/popper.min.js"%}"></script>
      <script src="{% static "js/bootstrap.bundle.min.js"%}"></script>
      <script src="{% static "js/jquery-3.0.0.min.js"%}"></script>
      <script src="{% static "js/plugin.js"%}"></script>
      <!-- sidebar -->
      <script src="{% static "js/jquery.mCustomScrollbar.concat.min.js"%}"></script>
      <script src="{% static "js/custom.js"%}"></script>
      <!-- javascript --> 
      <script src="{% static "js/owl.carousel.js"%}"></script>
      <script src="https:cdnjs.cloudflare.com/ajax/libs/fancybox/2.1.5/jquery.fancybox.min.js"></script>
      <script>
         $(document).ready(function(){
         $(".fancybox").fancybox({
         openEffect: "none",
         closeEffect: "none"
         });
         </script>	


         <script>
      // This example adds a marker to indicate the position of Bondi Beach in Sydney,
      // Australia.
      function initMap() {
        var map = new google.maps.Map(document.getElementById('map'), {
          zoom: 11,
          center: {lat: 40.645037, lng: -73.880224},
          });

        var image =  "images/location_point.png";
          var beachMarker = new google.maps.Marker({
             position: {lat: 40.645037, lng: -73.880224},
             map: map,
             icon: image
          });
        }
        </script>
        <!-- google map js -->
          <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyA8eaHt9Dh5H57Zh0xVTqxVdBFCvFMqFjQ&callback=initMap"></script>
        <!-- end google map js -->
</body>
</html>